<!DOCTYPE html>
<html>

<head>
    <title>Rock, Paper, Scissors</title>
    <meta charset="utf-8">

    <style type="text/css">
        body {
            margin: 0 auto;
            max-width: 60em;
            text-align: center;
            width: 88%;
        }
        .stats--hidden {
            display: none;
        }
        .stats__columns {
            display: flex;
            flex-direction: row;
        }
        .stats__column {
            flex: 1 1 33.3333%;
        }
    </style>
</head>

<body>

    <h1>Rock, Paper, Scissors</h1>

    <p>
        <button data-choice="rock">Rock</button>
        <button data-choice="paper">Paper</button>
        <button data-choice="scissors">Scissors</button>
    </p>

    <div id="results" aria-live="polite"></div>
    <section class="stats" aria-live="polite">
        <h3>Statistics</h3>
        <div class="stats__columns">
            <p class="stats__column stats__column--playerA"></p>
            <p class="stats__column stats__column--playerB"></p>
            <p class="stats__column stats__column--draw"></p>
        </div>
    </section>
    <script src="./index.js"></script>
</body>

</html>